require 'test/unit'
require 'phi'

class TCSize < Test::Unit::TestCase
  def test_1
    size = Phi::Size.new(1, 2)
    assert_instance_of Phi::Size, size
    assert_equal 1, size.cx
    assert_equal 2, size.cy
  end
end

